<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="RomCenter.Logic.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.IO" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.6.10.0" newVersion="2.6.10.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.6.10.0" newVersion="2.6.10.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Threading.Tasks" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.6.10.0" newVersion="2.6.10.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Practices.ServiceLocation" publicKeyToken="31bf3856ad364e35" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.2.0.0" newVersion="1.2.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="FirebirdSql.Data.FirebirdClient" publicKeyToken="3750abcc3150b00c" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.6.1.0" newVersion="4.6.1.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="GalaSoft.MvvmLight" publicKeyToken="e7570ab207bcb616" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-5.1.1.35049" newVersion="5.1.1.35049" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-7.0.0.0" newVersion="7.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.6.10.0" newVersion="2.6.10.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Threading.Tasks" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.6.10.0" newVersion="2.6.10.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <userSettings>
    <RomCenter.Logic.Properties.Settings>
      <setting name="ZipCompressionLevel" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="NbLaunch" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="UseBackupPath" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="PlugInPath" serializeAs="String">
        <value />
      </setting>
      <setting name="MaxThread" serializeAs="String">
        <value>10</value>
      </setting>
      <setting name="SevenZipCompressionLevel" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="BackupPath" serializeAs="String">
        <value />
      </setting>
      <setting name="ProxyServer" serializeAs="String">
        <value />
      </setting>
      <setting name="ProxyPort" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="ProxyLogin" serializeAs="String">
        <value />
      </setting>
      <setting name="ProxyPwd" serializeAs="String">
        <value />
      </setting>
      <setting name="DatafilesPath" serializeAs="String">
        <value />
      </setting>
      <setting name="AutoUpdate" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="TempPath" serializeAs="String">
        <value />
      </setting>
      <setting name="LastDatabase" serializeAs="String">
        <value />
      </setting>
      <setting name="DatasFolder" serializeAs="String">
        <value />
      </setting>
      <setting name="NeedsUpgrading" serializeAs="String">
        <value>True</value>
      </setting>
    </RomCenter.Logic.Properties.Settings>
  </userSettings>
</configuration>